audio {
  border: 1px solid black;
  border-radius: 28px;
}

#bgMusic {
  width: 220px;
}
audio::-webkit-media-controls-time-remaining-display {
  display: none !important;
}
audio::-webkit-media-controls-current-time-display {
  display: none !important;
}
audio::-webkit-media-controls-play-button,
audio::-webkit-media-controls-panel {
  background-color: var(--headerFooter) !important;
  color: var(--blue) !important;
  border: 2px solid #fff !important;
}
.email-footer {
  font-size: 16px !important;
}
.footer-divider {
  border-style: solid;
  border-width: 2px 2px 2px 2px;
  border-color: #100934;
  box-shadow: 0px 0px 10px 0px rgb(216 16 16 / 21%);
  transform: rotate(102deg);
  margin: 145px -106px;
  width: 284px;
}
audio {
  width: 250px;
  height: 45px;
}

@media (max-width: 1196px) {
  .footer-divider {
    margin: 161px -157px;
  }
  audio {
    width: 200px;
    height: 45px;
  }
}
@media (max-width: 1096px) {
  .email-footer {
    font-size: 16px !important;
  }
  audio {
    width: 170px;
    height: 40px;
  }
  #bgMusic {
    width: 170px;
  }
}
@media (max-width: 896px) {
  .email-footer {
    font-size: 15px !important;
  }
}

@media (max-width: 850px) {
  .email-footer {
    font-size: 13px !important;
  }
  audio {
    width: 150px;
    height: 38px;
  }
}

@media (max-width: 768px) {
  .email-footer {
    font-size: 19px !important;
  }
  .footer-links,
  .footer-contact {
    text-align: center;
  }

  .footer-logo {
    display: block;
    margin: 0 auto;
  }

  .footer-contact {
    margin-top: 20px; /* Adjust as needed */
  }

  .footer-links li {
    list-style: none; /* Remove default list-style */
    margin-bottom: 10px;
    /* margin-left: 90px !important; */
    text-align: justify;
  }
  .footer-links li a {
    color: var(--menu-bg); /* Set link color */
    text-decoration: none; /* Remove underline from links */
  }
  .email-footer {
    font-size: 13px;
  }

  audio {
    width: 170px;
    height: 40px;
  }
}
